Bug 998027 - [abrt] totem-3.6.3-2.fc18: get_texenv_mode: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
[abrt] totem-3.6.3-2.fc18: get_texenv_mode: Process /usr/bin/totem was killed...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:0a4b3edbd5ec5feb18973992d78...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 14:57 EDT by Philip Walden
Modified: 2015-02-17 11:47 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:47:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (83.08 KB, text/plain)
2013-08-16 14:57 EDT, Philip Walden
no flags Details
File: cgroup (130 bytes, text/plain)
2013-08-16 14:57 EDT, Philip Walden
no flags Details
File: dso_list (24.55 KB, text/plain)
2013-08-16 14:57 EDT, Philip Walden
no flags Details
File: environ (3.09 KB, text/plain)
2013-08-16 14:57 EDT, Philip Walden
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-16 14:57 EDT, Philip Walden
no flags Details
File: maps (70.73 KB, text/plain)
2013-08-16 14:57 EDT, Philip Walden
no flags Details
File: open_fds (2.48 KB, text/plain)
2013-08-16 14:58 EDT, Philip Walden
no flags Details
File: proc_pid_status (786 bytes, text/plain)
2013-08-16 14:58 EDT, Philip Walden
no flags Details
Fedora 19 abrt core dump report (3.85 MB, application/octet-stream)
2014-02-05 19:54 EST, Philip Walden
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1156879 None None None Never

  None (edit)
Description Philip Walden 2013-08-16 14:57:43 EDT
Description of problem:
I was trying to view a mp4 file with totem. All the prerequisite h.264 and AAC codecs are installed.

I have a nvidia NV5M64 [RIVA TNT2 Model 64/Model 64 Pro] which seems to be causing the nouveau nv05 driver problems .

Version-Release number of selected component:
totem-3.6.3-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        totem How_to_Capture_RTMP_Stream_-_RTMPSuck.mp4
core_backtrace: 
crash_function: get_texenv_mode
executable:     /usr/bin/totem
kernel:         3.10.6-100.fc18.i686.PAE
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 get_texenv_mode at nv04_state_frag.c:248
 #7 nv04_emit_tex_env at nv04_state_frag.c:290
 #8 nouveau_state_emit at nouveau_state.c:464
 #9 _mesa_update_state_locked at ../../../src/mesa/main/state.c:433
 #10 _mesa_update_state at ../../../src/mesa/main/state.c:443
 #11 _mesa_valid_to_render at ../../../src/mesa/main/context.c:1763
 #12 check_valid_to_render at ../../../src/mesa/main/api_validate.c:109
 #13 _mesa_validate_DrawArrays at ../../../src/mesa/main/api_validate.c:533
 #14 vbo_exec_DrawArrays at ../../../src/mesa/vbo/vbo_exec_array.c:770
 #15 shared_dispatch_stub_310 at ../../../src/mapi/shared-glapi/glapi_mapi_tmp.h:15044
Comment 1 Philip Walden 2013-08-16 14:57:46 EDT
Created attachment 787425 [details]
File: backtrace
Comment 2 Philip Walden 2013-08-16 14:57:49 EDT
Created attachment 787426 [details]
File: cgroup
Comment 3 Philip Walden 2013-08-16 14:57:51 EDT
Created attachment 787427 [details]
File: dso_list
Comment 4 Philip Walden 2013-08-16 14:57:53 EDT
Created attachment 787428 [details]
File: environ
Comment 5 Philip Walden 2013-08-16 14:57:56 EDT
Created attachment 787429 [details]
File: limits
Comment 6 Philip Walden 2013-08-16 14:57:58 EDT
Created attachment 787430 [details]
File: maps
Comment 7 Philip Walden 2013-08-16 14:58:00 EDT
Created attachment 787431 [details]
File: open_fds
Comment 8 Philip Walden 2013-08-16 14:58:02 EDT
Created attachment 787432 [details]
File: proc_pid_status
Comment 9 leigh scott 2013-08-22 02:56:18 EDT
There is no mention of totem in the backtrace, reassigned to mesa.
Comment 10 Fedora End Of Life 2013-12-21 09:29:17 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 17:17:36 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 12 Philip Walden 2014-02-05 19:31:34 EST
Still a problem on Fedora 19

[pwalden@walden3 ~]$ uname -a
Linux walden3 3.12.9-201.fc19.i686.PAE #1 SMP Wed Jan 29 15:52:11 UTC 2014 i686 i686 i386 GNU/Linux

[pwalden@walden3 ~]$ totem

(totem:11220): Cogl-WARNING **: ./driver/gl/cogl-pipeline-opengl.c:872: GL error (1280): Invalid enumeration value

totem: nv04_state_frag.c:248: get_texenv_mode: Assertion `0' failed.
Aborted (core dumped)
Comment 13 Philip Walden 2014-02-05 19:54:40 EST
Created attachment 859928 [details]
Fedora 19 abrt core dump report
Comment 14 Fedora End Of Life 2015-01-09 14:28:45 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 11:47:37 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.